% Only appears if making a paper book, not for a just a pdf.
\begin{titlepage}
\vspace*{\stretch{1}}
\begin{center}
  {\huge\bfseries Theory of Computation} \\[2ex] 
  {\large\bfseries  Making Connections}    \\[7.5ex]
  {\large    Jim Hef{}feron}           \\[1ex]
  {   \url{https://hefferon.net/computation}}           \\
\end{center}
\vspace{\stretch{2}}
\end{titlepage}
    
\input{cover/notation}
